.soggetto-form {
  padding: 0.5em;
}

.btn-back {
  background-color: #fd7e14  !important;
  border-color: #fd7e14  !important;
}

.btn-back:hover {
  background-color: #e07014  !important;
  border-color: #e07014  !important;
}

#error-message {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.help-block{
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  padding: 0.5em;
  font-weight: bold;
}

/* Livelli di indentazione elenchi */
.livello2 {
  margin-left: 20px;
}

.livello3 {
  margin-left: 40px;
}
.livello4 {
  margin-left: 60px;
}


.help-block:empty { display: none; }

.iti {
  position: relative;
  display: inline-block;
  width: 100%;
}

/* radio button toolbar con input e senza colore - inizio */

.radio-toolbar input[type="radio"] {
  display: inline-block;
  /* display: none; */
  /* margin-left: 5px; */
  /* margin-top: 25px; */
  margin-right: 5px;
}

.radio-toolbar label {
  display: inline-block;
  padding: 20px;
  padding-bottom: 10px;
  margin: 0px;
  cursor: pointer;
  width: 100%;
}

.radio-toolbar input[type="radio"]:checked+label {
  color: #fff;
  background-color: #21A64F;
}

.modal-radio {
  background: #fff;
  border-bottom: 1px solid #DBDDE0;
  padding: 0px;
}

.modal-radio:hover {
  background: #f5f5f5;
}

/*
.radio-toolbar input[type="radio"]:checked+span {
  width: 100%;
  color: #fff;
  background-color: #21A64F;
}

.radio-toolbar input[type="radio"]+span {
  display: block;
  padding: 25px
}
*/

/* radio button toolbar con input e senza colore - fine */

/* radio button toolbar senza input ma colore - inizio */
/* radio button toolbar senza input ma colore - fine */

/* check button toolbar con input senza colore - inizio 
NOTA
mettere $enclosedByLabel = true;
*/

.checkbox-toolbar input[type=checkbox] {
  display: inline-block;
  /* margin-left: 5px; */
}

.checkbox-toolbar label {
  display: inline-block;
  padding: 20px;
  cursor: pointer;
  width: 100%;
}


.checkbox-toolbar input[type="checkbox"]:checked {
  color: #fff;
  background-color: #21A64F !important;
}

.hoverDivCheck {
  background: #fff;
  border-bottom: 1px solid #DBDDE0;
  margin: 0px;
  padding: 0px;
}

.hoverDivCheck:hover {
  background: #f5f5f5;
}

.field-flag7,
.field-flag8,
.field-flag9 {
  margin: 0px;
  padding: 0px;
}

/* check button toolbar con input senza colore - fine */


/* check button toolbar senza input ma colore - inizio 
NOTA
mettere $enclosedByLabel = false;

.checkbox-toolbar input[type=checkbox] {
  display: none;
  margin-left: 5px;
}

.checkbox-toolbar input[type="checkbox"]:checked+span {
  color: #fff;
  background-color: #21A64F !important;
}

.checkbox-toolbar label {
  display: inline-block;
  cursor: pointer;
  width: 100%;
}

.hoverDivCheck {
  background: #fff;
  margin: 0px;
}

.hoverDivCheck:hover {
  background: #f5f5f5;
}

.field-flag7,
.field-flag8,
.field-flag9 {
  margin: 0px;
  padding: 0px;
}

.checkbox-interno {
  display: block;
  padding-left: 6px;
  height: 74px;
}
*/

/* check button toolbar senza input ma colore - fine */





















.nav-tabs {
  border-bottom: 1px solid #1A1449 !important;
}


.progress-bar {

  color: #1A1449 !important;
}

.footer {
  background-color: #1A1449;
  color: white;
  padding: 30px;
  position: relative;
  z-index: 4;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.wrapper.show {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.4s 0.5s, visibility 0.4s 0.5s;
}

.page_wrap,
.p_left,
.teams .p_left.no_slider {
  padding-left: 400px;
  padding-right: 130px;
}

.footer_news {
  max-width: 700px;
  padding-right: 30px;
  position: relative;
}

.foot_menu {
  color: #fff;
}

.social_links {
  margin-top: 60px;
}


.spacer {
  height: 10px;
  /* Aggiunge una riga bianca sopra */
}

.copy_txt {
  font-size: 16px;
  /* Dimensione del testo */
  line-height: 1.5;
  /* Migliora la leggibilità */
}